OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
dmusic.h File Reference

Base of playing music via DirectMusic. More...

`#include "music_driver.hpp"`

Go to the source code of this file.

## Data Structures
class | MusicDriver_DMusic
| Music player making use of DirectX. More...
class | FMusicDriver_DMusic
| Factory for the DirectX music player. More...

## Detailed Description

Base of playing music via DirectMusic.

Definition in file dmusic.h.